import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AverageRevenueMetricComponent } from './average-revenue-metric.component';

describe('AverageRevenueMetricComponent', () => {
  let component: AverageRevenueMetricComponent;
  let fixture: ComponentFixture<AverageRevenueMetricComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AverageRevenueMetricComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AverageRevenueMetricComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
